#headerwrap {
  
  background: none;
  
  border-bottom: none;
  
  border-top: none;
  
  color: #444444;
}
#headerwrap a {
  
  color: #34a4f7;
}
#headerwrap a:hover {
  
  color: #087fd6;
}
#headerwrap h1,
#headerwrap h2,
#headerwrap h3,
#headerwrap h4,
#headerwrap h5,
#headerwrap h6 {
  color: #333333;
}
#headerwrap .container {
  
  background: none;
  
  border-header: none;
  
  border-bottom: none;
  
  padding: 30px 0;
}